PDA

View Full Version : Installing flash player 10



bglaze1
March 15th, 2010, 12:53 AM
I usually only use my mythbox to watch TV. But the other day I tried going online with a web browser, and I couldn't access the site because it said I needed flash player 10, and I guess my current version wasn't up to date. So I downloaded the .deb from the website. And then when I tried to install it, it told me there were conflicts with various other libraries and already installed things, it said that it was going to remove these to install this version, but I was concerned that this may affect how my MythTV functions, so I was hesitant to do anything.

Can anyone tell me if I did update this and it removes these libraries will it affect my TV viewing?
Am I free to go ahead and update this?

Thanks, I don't really understand all the inner-workings of Myth, so I am hesitant to make changes, since I have it up and running. I am using an older version (8.10) of Mythbuntu currently because everything has been functioning as I want.
Thanks again for any help.